/* CSS Document */

ul#company_list{ padding:5px 0px 5px 25px; margin:0px}
ul#company_list li { margin:10px 0px}

.highlight { font-weight:bold; font-style:italic}


#company_card h1{ text-align:center; font-family:"Trebuchet MS", Arial, sans-serif; font-size:20px}
#company_data_container{ margin:0px; padding:2px 1px 2px 5px; list-style:none; line-height:17px}
#company_data_container li div {width:70px; float:left; text-align:right; font-weight:bold; padding-right:10px}
#company_icon_links_container{ text-align:right; padding-bottom:10px}
#company_description_container{ padding-top:10px; text-align:justify}

#photo_card { text-align:center}
#photo_card h1{ text-align:center; font-family:"Trebuchet MS", Arial, sans-serif; font-size:20px}
#photo_wrapper { width:490px}
.photo_container_wrapper {width:49%; float:left;}
.photo_container { padding:10px}
.photo_name{ width:150px; font-size:11px; text-align:center;  margin:auto; padding-top:5px}

.search_settings label { font-size:11px; padding-bottom:3px}
input.search_settings {}

.company_languages { padding:0px 0px 0px 10px; margin:0px 0px 0px 10px;}
.company_languages li { padding:0px; margin:0px}
